
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Turing", "Turing\Turing.csproj", "{5E8DF3C9-DD5F-4A7D-BA69-BF5966C5CA89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TuringTestyJednostkowe", "TuringTestyJednostkowe\TuringTestyJednostkowe.csproj", "{ECF4D470-7091-46A3-B7CD-869EC696136E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E8DF3C9-DD5F-4A7D-BA69-BF5966C5CA89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E8DF3C9-DD5F-4A7D-BA69-BF5966C5CA89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E8DF3C9-DD5F-4A7D-BA69-BF5966C5CA89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E8DF3C9-DD5F-4A7D-BA69-BF5966C5CA89}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECF4D470-7091-46A3-B7CD-869EC696136E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECF4D470-7091-46A3-B7CD-869EC696136E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECF4D470-7091-46A3-B7CD-869EC696136E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECF4D470-7091-46A3-B7CD-869EC696136E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5BDB2A0C-B394-4B85-9C87-8430991E60B9}
	EndGlobalSection
EndGlobal
